/************************************************************
CAUCUS ONE
************************************************************/
/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more 
specific style rule, CSS declarations in global.css will apply site-wide. */


/************************************************************
  GENERAL
************************************************************/
body {
    background: none repeat scroll 0 0 #418FD6;
}

/* FONTS */
a:hover {
	color: #0062A0;
}
h1, h2, h3, h4, h5, h6 {
    font-family: Verdana,Helvetica,Arial,sans-serif;
}

/************************************************************
  BRANDING
************************************************************/


/************************************************************
SECTIONS AND ZONES AND REGIONS
************************************************************/

/* SECTION HEADER */

/* HEADER ZONES */
#zone-branding {
    background: url("../images/bg-branding.png") no-repeat scroll center top #FFF;
	height: 215px;
}
#zone-menu {
	background: none repeat scroll 0 0 #246BAA;
}


/* SECTION CONTENT */

/* CONTENT ZONES */
#zone-content {
	background: none repeat scroll 0 0 #FFF;
	border-top: 17px solid #174671;
}

.not-front #region-sidebar-first {
    margin-top: 10px; margin-bottom: 10px;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 0 2px #E1DDDF inset;
}

/* SECTION FOOTER */

/* FOOTER ZONES */
#zone-footer {
    background: none repeat scroll 0 0 #246BAA;
    border-bottom: 17px solid #174671;
    color: #FFFFFF;
}
#zone-footer .fa {
	color: #FFF;
}

/************************************************************
 SUPERFISH MAIN MENU MOBILE & UNIVERSAL
************************************************************/

#block-menu-block-congress-main-menu-superfish {
    background: none repeat scroll 0 0 transparent;
}
.sf-menu a {
    color: #FFF;
    text-decoration: none;
}
.sf-menu a:focus, .sf-menu a:hover, .sf-menu li.sfHover {
	background: none repeat scroll 0 0 #174671;
}
.sf-menu a.active, .sf-menu a.active-trail {
	background: none repeat scroll 0 0 #174671;
	color: #FFF;
}



/**************
SEARCH
**************/


/************************************************************
BLOCKS AND BOXES
************************************************************/

.block h2 {
    color: #174671;
    font-size: 22px;
    font-weight: normal;
}
#block-menu-block-congress-main-menu-top-level a:link, #block-menu-block-congress-main-menu-top-level a:visited, 
#block-menu-menu-congress-footer-utility a:link, #block-menu-menu-congress-footer-utility a:visited {
	color: #FFF;
}

.block-contact-caucus-box h2{
	color: #FFF;
}
.newsletter-signup-simple input[type="submit"] {
    background: url("../images/btn-submit.jpg") no-repeat scroll center center transparent;
}

/************************************************************
PANES AND PANELS
************************************************************/



/************************************************************
VIEWS AND BLOCK VIEWS
************************************************************/



/************************************************************
OFFICE FOOTER LOCATIONS MOBILE & UNIVERSAL
************************************************************/



/************************************************************
FLEXSLIDERS ALL CAROUSELS AND ROTATOR
************************************************************/

.flexslider {
    border: 2px solid #E1DDDF;
    border-radius: 5px 5px 5px 5px;
    box-shadow: none;
	-webkit-box-shadow: none;
    padding: 15px;
}
.flex-control-paging li a {
    background: none repeat scroll 0 0 #E1DDDF;
    box-shadow: none;
	-webkit-box-shadow: none;
    height: 15px;
    width: 15px;
}
.flex-control-paging li a.flex-active {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #E1DDDF;
}
.flex-control-paging li a:hover {
    background: none repeat scroll 0 0 #C8C8C8;
}



/************************************************************
HOMEPAGE ROTATOR
************************************************************/
.view-congress-hprotator {
    background: none repeat scroll 0 0 #EFEDEE;
}
.view-congress-hprotator.flexslider .slides img {
    border: 2px solid #E1DDDF;
    border-radius: 5px 5px 5px 5px;
}

/************************************************************
HOMEPAGE SINGLE SIDEBAR CAROUSEL
************************************************************/

.view-congress-field-collection-slideshow .flexslider {
    border: 2px solid transparent;
}


/************************************************************
SOCIAL MEDIA BLOCK AND WIDGETS
************************************************************/



/************************************************************
INTERIOR PAGES
************************************************************/



/* CALLOUT */


/* INNER PAGE SECTION NAV */


/***********************************************************
EPHEMERA
***********************************************************/

